﻿
#MAINDIV {
  background-color: #F0EFF8;
  width: 900px;
}

table.SAISIE {
  font-family: "Century Gothic","lucida grande","Tahoma";
  font-size: 80%;
  height: 16;
  border-width: 0px;
  padding: 2px;
  margin: auto;
}

table.SUM {
  font-family: "Century Gothic","lucida grande","Tahoma";
  font-size: 70%;
  background-color: #F0EFF8;
  height: 8;
}

td.HEAD {
  background-color: #F0F0F0;
  color: #808080;
  font-size: 150%;
  text-align: center;
  vertical-align: middle ;
  padding-top: 15px;
  padding-left: 100px;
  padding-right: 100px;
  padding-bottom: 15px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-left-radius:20px;
  border-bottom-right-radius: 20px;
  box-shadow: 4px 4px 4px black;
}

td.ERROR {
  background-color: #FF8080;
  color: #FF0000;
  font-weight: bold;
  text-align: center;
  vertical-align: middle ;
}

td.SUBHEAD {
  background-color: #FFFFFF;
  color: #000000;
  font-size: 80%;
  text-align: center;
}

td.LINK {
  width: 20px ;
  text-align: center ;
  vertical-align: middle ;
}

td.MAXLINK {
  width: 200px ;
  text-align: left ;
  vertical-align: middle ;
}

td.LABEL {
  text-align: right ;
}

td.LIB2 {
  text-align: center ;
}

td.SAISIE {
  text-align: left ;
}

td.CONSULT {
  text-align: left ;
  background-color: #E0EBFE;
}

td.CONSKEY {
  text-align: left ;
  background-color: #00FF00;
}

td.BOTTOM {
  text-align: center ;
}

img.OPER {
  vertical-align: middle ;
}
